IF EXISTS (SELECT 1 FROM SYS.TABLES WHERE NAME='LD0P0T431')
BEGIN
DROP TABLE LD0P0T431
END
;
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0T431')
BEGIN
DROP VIEW LD0V0T431
END
;
CREATE TABLE LD0P0T431
(
	INFOGANR   DECIMAL(9) NOT NULL,
	DELUPPDRAGNR DECIMAL(9) NOT NULL
)
;
CREATE VIEW LD0V0T431 AS	
	SELECT * FROM LD0P0T431
;	